.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.138000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.998329,0.000000,0.000000,0.998329,0,0);-ms-transform:matrix(0.998329,0.000000,0.000000,0.998329,0,0);-webkit-transform:matrix(0.998329,0.000000,0.000000,0.998329,0,0);}
.m1{transform:matrix(0.998329,0.000000,0.000000,0.998329,0,0);-ms-transform:matrix(0.998329,0.000000,0.000000,0.998329,0,0);-webkit-transform:matrix(0.998329,0.000000,0.000000,0.998329,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.684000px;}
._4{margin-left:-4.284000px;}
._8{margin-left:-2.548000px;}
._0{margin-left:-1.200000px;}
._9{width:1.288000px;}
._1{width:3.444000px;}
._2{width:8.848000px;}
._6{width:12.852000px;}
._5{width:26.600000px;}
._7{width:30.604000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:60.000000px;}
.y2{bottom:71.019140px;}
.y4{bottom:73.446277px;}
.y67{bottom:96.362723px;}
.y0{bottom:105.822891px;}
.y6c{bottom:122.291328px;}
.y66{bottom:128.309256px;}
.y52{bottom:130.265982px;}
.y48{bottom:150.244545px;}
.y65{bottom:160.255789px;}
.y17{bottom:161.989288px;}
.y51{bottom:162.216508px;}
.y47{bottom:178.197761px;}
.y64{bottom:192.198329px;}
.y16{bottom:193.927835px;}
.y50{bottom:194.167034px;}
.y28{bottom:194.171028px;}
.y46{bottom:206.150977px;}
.y63{bottom:224.148855px;}
.y15{bottom:225.878361px;}
.y27{bottom:226.117561px;}
.y45{bottom:234.104194px;}
.y62{bottom:256.095388px;}
.y14{bottom:257.828887px;}
.y26{bottom:258.060100px;}
.y4f{bottom:258.064094px;}
.y44{bottom:262.057410px;}
.y61{bottom:288.041921px;}
.y13{bottom:289.775420px;}
.y25{bottom:290.010627px;}
.y43{bottom:317.963843px;}
.y60{bottom:319.988454px;}
.y12{bottom:321.721953px;}
.y4e{bottom:321.945180px;}
.y24{bottom:321.957160px;}
.y6b{bottom:345.909073px;}
.y42{bottom:345.917059px;}
.y5f{bottom:351.930994px;}
.y11{bottom:353.656506px;}
.y4d{bottom:353.895706px;}
.y23{bottom:353.903693px;}
.y49{bottom:359.398496px;}
.y41{bottom:373.870276px;}
.y5e{bottom:383.881520px;}
.y10{bottom:385.607033px;}
.y4c{bottom:385.846232px;}
.y22{bottom:385.850226px;}
.y3{bottom:389.348371px;}
.y40{bottom:401.823492px;}
.y68{bottom:411.311612px;}
.yf{bottom:417.557559px;}
.y21{bottom:417.788772px;}
.y35{bottom:417.796759px;}
.y53{bottom:423.291562px;}
.y3f{bottom:429.776708px;}
.y5d{bottom:447.774586px;}
.ye{bottom:449.508085px;}
.y4b{bottom:449.739298px;}
.y34{bottom:449.743292px;}
.y72{bottom:449.891843px;}
.y3e{bottom:457.729925px;}
.y18{bottom:465.221387px;}
.y5b{bottom:479.709140px;}
.y5c{bottom:479.721119px;}
.yd{bottom:481.450625px;}
.y20{bottom:481.689825px;}
.y3d{bottom:485.683141px;}
.y71{bottom:489.825009px;}
.y5a{bottom:511.659666px;}
.yc{bottom:513.401151px;}
.y33{bottom:513.636358px;}
.y29{bottom:521.127820px;}
.y70{bottom:521.771542px;}
.y3c{bottom:541.589574px;}
.y59{bottom:543.610192px;}
.yb{bottom:545.347684px;}
.y1f{bottom:545.554937px;}
.y4a{bottom:545.578897px;}
.y32{bottom:545.582891px;}
.y6f{bottom:553.718075px;}
.y3b{bottom:569.542790px;}
.y58{bottom:575.560718px;}
.ya{bottom:577.294217px;}
.y1e{bottom:577.505464px;}
.y69{bottom:577.525430px;}
.y31{bottom:577.529424px;}
.y6d{bottom:583.024227px;}
.y6e{bottom:585.664608px;}
.y3a{bottom:597.496007px;}
.y57{bottom:607.503258px;}
.y9{bottom:609.240750px;}
.y1d{bottom:609.455990px;}
.y30{bottom:609.475957px;}
.y39{bottom:625.449223px;}
.y56{bottom:639.453784px;}
.y8{bottom:641.187283px;}
.y1c{bottom:641.406516px;}
.y2d{bottom:641.418496px;}
.y2e{bottom:641.422490px;}
.y38{bottom:653.402439px;}
.y55{bottom:671.392331px;}
.y7{bottom:673.133816px;}
.y1b{bottom:673.357043px;}
.y2b{bottom:673.365029px;}
.y2c{bottom:673.369023px;}
.y37{bottom:681.355656px;}
.y1{bottom:704.342784px;}
.y6{bottom:705.072363px;}
.y1a{bottom:705.307569px;}
.y2a{bottom:705.315556px;}
.y36{bottom:709.308872px;}
.y54{bottom:735.293383px;}
.y6a{bottom:752.740184px;}
.y2f{bottom:754.736842px;}
.y5{bottom:768.973415px;}
.y19{bottom:769.208622px;}
.ha{height:3.993317px;}
.hb{height:18.096000px;}
.h5{height:19.056000px;}
.h7{height:21.112000px;}
.hf{height:22.224000px;}
.h3{height:25.408000px;}
.h6{height:25.928000px;}
.h10{height:43.926483px;}
.h2{height:45.000000px;}
.h9{height:89.849624px;}
.h8{height:293.508772px;}
.hd{height:335.438596px;}
.he{height:349.415205px;}
.h4{height:369.381788px;}
.hc{height:399.331662px;}
.h1{height:684.853801px;}
.h0{height:862.556391px;}
.w5{width:43.926483px;}
.w3{width:307.485380px;}
.w1{width:658.897243px;}
.w2{width:812.639933px;}
.w4{width:820.626566px;}
.w0{width:956.000000px;}
.x0{left:71.879699px;}
.x4{left:75.873016px;}
.xa{left:79.809627px;}
.x6{left:107.819549px;}
.x5{left:111.812865px;}
.x10{left:123.792815px;}
.x11{left:172.736901px;}
.x8{left:208.755419px;}
.x12{left:215.469382px;}
.x1{left:219.632414px;}
.x14{left:230.676730px;}
.x13{left:239.751542px;}
.x9{left:241.152797px;}
.x7{left:291.512114px;}
.x15{left:396.012817px;}
.xf{left:465.301253px;}
.x3{left:471.650627px;}
.xb{left:496.613647px;}
.x2{left:799.461988px;}
.xc{left:844.425536px;}
.xd{left:863.599445px;}
.xe{left:875.342991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.897838pt;}
._4{margin-left:-1.430390pt;}
._8{margin-left:-0.850755pt;}
._0{margin-left:-0.400669pt;}
._9{width:0.430052pt;}
._1{width:1.149921pt;}
._2{width:2.954269pt;}
._6{width:4.291170pt;}
._5{width:8.881506pt;}
._7{width:10.218407pt;}
.fs2{font-size:8.013389pt;}
.fs3{font-size:9.348954pt;}
.fs1{font-size:10.684519pt;}
.fs0{font-size:20.033473pt;}
.y2{bottom:23.712667pt;}
.y4{bottom:24.523067pt;}
.y67{bottom:32.174667pt;}
.y0{bottom:35.333333pt;}
.y6c{bottom:40.832000pt;}
.y66{bottom:42.841333pt;}
.y52{bottom:43.494667pt;}
.y48{bottom:50.165333pt;}
.y65{bottom:53.508000pt;}
.y17{bottom:54.086800pt;}
.y51{bottom:54.162667pt;}
.y47{bottom:59.498667pt;}
.y64{bottom:64.173333pt;}
.y16{bottom:64.750800pt;}
.y50{bottom:64.830667pt;}
.y28{bottom:64.832000pt;}
.y46{bottom:68.832000pt;}
.y63{bottom:74.841333pt;}
.y15{bottom:75.418800pt;}
.y27{bottom:75.498667pt;}
.y45{bottom:78.165333pt;}
.y62{bottom:85.508000pt;}
.y14{bottom:86.086800pt;}
.y26{bottom:86.164000pt;}
.y4f{bottom:86.165333pt;}
.y44{bottom:87.498667pt;}
.y61{bottom:96.174667pt;}
.y13{bottom:96.753467pt;}
.y25{bottom:96.832000pt;}
.y43{bottom:106.165333pt;}
.y60{bottom:106.841333pt;}
.y12{bottom:107.420133pt;}
.y4e{bottom:107.494667pt;}
.y24{bottom:107.498667pt;}
.y6b{bottom:115.496000pt;}
.y42{bottom:115.498667pt;}
.y5f{bottom:117.506667pt;}
.y11{bottom:118.082800pt;}
.y4d{bottom:118.162667pt;}
.y23{bottom:118.165333pt;}
.y49{bottom:120.000000pt;}
.y41{bottom:124.832000pt;}
.y5e{bottom:128.174667pt;}
.y10{bottom:128.750800pt;}
.y4c{bottom:128.830667pt;}
.y22{bottom:128.832000pt;}
.y3{bottom:130.000000pt;}
.y40{bottom:134.165333pt;}
.y68{bottom:137.333333pt;}
.yf{bottom:139.418800pt;}
.y21{bottom:139.496000pt;}
.y35{bottom:139.498667pt;}
.y53{bottom:141.333333pt;}
.y3f{bottom:143.498667pt;}
.y5d{bottom:149.508000pt;}
.ye{bottom:150.086800pt;}
.y4b{bottom:150.164000pt;}
.y34{bottom:150.165333pt;}
.y72{bottom:150.214933pt;}
.y3e{bottom:152.832000pt;}
.y18{bottom:155.333333pt;}
.y5b{bottom:160.170667pt;}
.y5c{bottom:160.174667pt;}
.yd{bottom:160.752133pt;}
.y20{bottom:160.832000pt;}
.y3d{bottom:162.165333pt;}
.y71{bottom:163.548267pt;}
.y5a{bottom:170.838667pt;}
.yc{bottom:171.420133pt;}
.y33{bottom:171.498667pt;}
.y29{bottom:174.000000pt;}
.y70{bottom:174.214933pt;}
.y3c{bottom:180.832000pt;}
.y59{bottom:181.506667pt;}
.yb{bottom:182.086800pt;}
.y1f{bottom:182.156000pt;}
.y4a{bottom:182.164000pt;}
.y32{bottom:182.165333pt;}
.y6f{bottom:184.881600pt;}
.y3b{bottom:190.165333pt;}
.y58{bottom:192.174667pt;}
.ya{bottom:192.753467pt;}
.y1e{bottom:192.824000pt;}
.y69{bottom:192.830667pt;}
.y31{bottom:192.832000pt;}
.y6d{bottom:194.666667pt;}
.y6e{bottom:195.548267pt;}
.y3a{bottom:199.498667pt;}
.y57{bottom:202.840000pt;}
.y9{bottom:203.420133pt;}
.y1d{bottom:203.492000pt;}
.y30{bottom:203.498667pt;}
.y39{bottom:208.832000pt;}
.y56{bottom:213.508000pt;}
.y8{bottom:214.086800pt;}
.y1c{bottom:214.160000pt;}
.y2d{bottom:214.164000pt;}
.y2e{bottom:214.165333pt;}
.y38{bottom:218.165333pt;}
.y55{bottom:224.172000pt;}
.y7{bottom:224.753467pt;}
.y1b{bottom:224.828000pt;}
.y2b{bottom:224.830667pt;}
.y2c{bottom:224.832000pt;}
.y37{bottom:227.498667pt;}
.y1{bottom:235.173867pt;}
.y6{bottom:235.417467pt;}
.y1a{bottom:235.496000pt;}
.y2a{bottom:235.498667pt;}
.y36{bottom:236.832000pt;}
.y54{bottom:245.508000pt;}
.y6a{bottom:251.333333pt;}
.y2f{bottom:252.000000pt;}
.y5{bottom:256.753467pt;}
.y19{bottom:256.832000pt;}
.ha{height:1.333333pt;}
.hb{height:6.042095pt;}
.h5{height:6.362631pt;}
.h7{height:7.049111pt;}
.hf{height:7.420398pt;}
.h3{height:8.483508pt;}
.h6{height:8.657131pt;}
.h10{height:14.666667pt;}
.h2{height:15.025105pt;}
.h9{height:30.000000pt;}
.h8{height:98.000000pt;}
.hd{height:112.000000pt;}
.he{height:116.666667pt;}
.h4{height:123.333333pt;}
.hc{height:133.333333pt;}
.h1{height:228.666667pt;}
.h0{height:288.000000pt;}
.w5{width:14.666667pt;}
.w3{width:102.666667pt;}
.w1{width:220.000000pt;}
.w2{width:271.333333pt;}
.w4{width:274.000000pt;}
.w0{width:319.200000pt;}
.x0{left:24.000000pt;}
.x4{left:25.333333pt;}
.xa{left:26.647733pt;}
.x6{left:36.000000pt;}
.x5{left:37.333333pt;}
.x10{left:41.333333pt;}
.x11{left:57.675333pt;}
.x8{left:69.701600pt;}
.x12{left:71.943333pt;}
.x1{left:73.333333pt;}
.x14{left:77.020933pt;}
.x13{left:80.050933pt;}
.x9{left:80.518800pt;}
.x7{left:97.333333pt;}
.x15{left:132.225200pt;}
.xf{left:155.360000pt;}
.x3{left:157.480000pt;}
.xb{left:165.814933pt;}
.x2{left:266.933333pt;}
.xc{left:281.946267pt;}
.xd{left:288.348267pt;}
.xe{left:292.269333pt;}
}
